
.minakshi-main {
    background: var(--bg-color1);
    /* height: 600px; */
}

.minakshi-main .minakshi-main-table {
    background-color: rgba(7, 48, 87, 0.884);
    border-top-right-radius: 150%;
    /* height: 600px; */
    justify-items: center;
    align-content: center;
}


.minakshi-main .minakshi-main-table .box-main {
    background-color: #f5f5f5;
    padding: 20px 0px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    border-radius: 10px;
    margin: 20px 0px 20px 0px;
}

.minakshi-main .minakshi-main-table .box-main .left-box {
    width: 215px;
    border-radius: 8px;
}

.minakshi-main .minakshi-main-table .box-main .left-box .addmission {
    background: var(--bg-color);

    font-weight: bold;

    font-family: calibri;
    font-size: 20px;
    padding: 10px 0px 10px 40px;
    position: relative;
    color: var(--wcolor);
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.minakshi-main .minakshi-main-table .box-main .left-box .addmission::after {
    content: '';
    position: absolute;
    width: 13%;
    height: 3px;
    background: var(--font-color);
    bottom: 9px;
    left: 40px;
    border-radius: 3px;
}

.minakshi-main .minakshi-main-table .box-main .left-box .addmission::before {
    content: '';
    position: absolute;
    width: 20%;
    height: 3px;
    background: var(--font-color);
    bottom: 9px;
    right: 75px;
    border-radius: 3px;
}

.minakshi-main .minakshi-main-table .box-main .left-box ul {
    padding: 0;
}

.minakshi-main .minakshi-main-table .box-main .left-box ul li {
    /* margin: 10px 0px 0px 0px ; */
    list-style: none;
    display: flex;
    /* justify-content: center; */
    align-items: center;
    padding: 15px 13px;
    /* background-color:; */
    position: relative;
    cursor: pointer;
    overflow: hidden;
    z-index: 3;
    border: 1px solid #A6B5C6;

}



.minakshi-main .minakshi-main-table .box-main .left-box ul li::after {
    content: '';
    position: absolute;
    width: 0;
    height: 100%;
    background-color: #A6B5C6;
    top: 0;
    transition: 1s;
    left: -100%;
    z-index: -1;
}

.minakshi-main .minakshi-main-table .box-main .left-box ul li:hover::after {
    transition: 1.5s;
    width: 100%;
    left: 0;
    transition: 1s;

}

.minakshi-main .minakshi-main-table .box-main .left-box ul li .inner-text {
    margin: 0px 0px 0px 10px;
}

.minakshi-main .minakshi-main-table .box-main .right-box {
border-radius: 3px;


}

.minakshi-main .minakshi-main-table .box-main .right-box table {
    text-align: center;
}

.minakshi-main .minakshi-main-table .box-main .right-box table tr {
background: #A6B5C6;
}

.minakshi-main.minakshi-main-table.box-main .right-box table tr:hover {
    box-shadow: inset 1px 2px 8px rgb(240, 128, 128);
}
.minakshi-main .minakshi-main-table .box-main .right-box table th {
    background: var(--bg-color);
    color: var(--wcolor);
    padding: 15px 28px;
    font-size: 16px;
    border-radius: 3px;
    border: 1px solid #ffffff65;
}
.minakshi-main .minakshi-main-table .box-main .right-box table td {
    padding: 15px 20px;
    border: 1px solid #ffffff65;
    color: rgb(2, 2, 63);
}